#rg-gallery{float:left;height:100%;position:relative;width:100%}
.rg-image-wrapper{
height:100%;
   position:relative;

}
.rg-image{
   height:100%;
   position:relative;
   text-align:center;
}
.rg-image img{
display:block;
   height:100%;
   margin:0 auto;
   max-width:100%;
}
.rg-image-nav a{
   position:absolute;
   top:0px;
   left:0px;
   background:#000 url(/images/kbu/gallery/nav.png) no-repeat -20% 50%;
   width:28px;
   height:100%;
   text-indent:-9000px;
   cursor:pointer;
   opacity:0.3;
   outline:none;
   -moz-border-radius: 10px 0px 0px 10px;
   -webkit-border-radius: 10px 0px 0px 10px;
   border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
   right:0px;
   left:auto;
   background-position:115% 50%;
   -moz-border-radius: 0px 10px 10px 0px;
   -webkit-border-radius: 0px 10px 10px 0px;
   border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
   opacity:0.8;
}
.rg-caption {
   text-align:center;
   margin-top:15px;
   position:relative;
}
.rg-caption p{
   font-size:11px;
   letter-spacing:2px;
   font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
   line-height:16px;
   padding:0 15px;
   text-transform:uppercase;
}
.rg-view{
   height:30px;
}
.rg-view a{
   display:block;
   float:right;
   width:16px;
   height:16px;
   margin-right:3px;
   background:#464646 url(/images/kbu/gallery/views.png) no-repeat top left;
   border:3px solid #464646;
   opacity:0.8;
}
.rg-view a:hover{
   opacity:1.0;
}
.rg-view a.rg-view-full{
   background-position:0px 0px;
}
.rg-view a.rg-view-selected{
   background-color:#6f6f6f;
   border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
   background-position:0px -16px;
}
.rg-loading{
   width:46px;
   height:46px;
   position:absolute;
   top:50%;
   left:50%;
   background:#000 url(/images/kbu/gallery/ajax-loader.gif) no-repeat center center;
   margin:-23px 0px 0px -23px;
   z-index:100;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   opacity:0.7;
}
/* Elastislide Style */
.es-carousel-wrapper{-moz-box-sizing:border-box;box-sizing:border-box;
background:rgba(0,0,0,0.3);
  
  bottom:18px;
  padding:0 27px;
	position:absolute;
}
.es-carousel{
	overflow: hidden;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li+li{margin:4px 0 4px 4px}
.es-carousel ul li{display:block;float:left;height:100%;margin:4px 0 4px 4px}
.es-carousel ul li a{display:block}
.es-carousel ul li.selected a{}
.es-carousel ul li a img{height:66px;width:66px}
.es-nav span{cursor:pointer;height:16px;position:absolute;text-indent:-9999px;top:30px;width:14px}
.es-nav span.es-nav-prev{background:url(../css/image/slider_nav.png) top left no-repeat;left:6px}
.es-nav span.es-nav-prev:hover{background:url(../css/image/slider_nav.png) bottom left no-repeat}
.es-nav span.es-nav-next{background:url(../css/image/slider_nav.png) top right no-repeat;right:6px}
.es-nav span.es-nav-next:hover{background:url(../css/image/slider_nav.png) bottom right no-repeat}
.rg-thumbs{
margin:-100px 0 0;
width:821px;
height:74px;
}
.es-carousel{width:767px;}